/* base css */
@import url(/.shared-ja/themes/kaminogoya/theme-layout-only.css);


/* ---------- one-column layout ---------- */

body.layout-one-column div#container {
  width: 780px;
  text-align: center;
}

body.layout-one-column div#alpha {
  display: block;
  float: none;
  width: 560px;
  margin: 0 auto;
  text-align: left;
}

body.layout-one-column div#alpha-inner {
  padding: 0;
}



/* ---------- two-column (left) ---------- */

body.layout-two-column-left div#container {
  width: 780px;
}

body.layout-two-column-left div#alpha {
  width: 190px;
  float: left;
}

body.layout-two-column-left div#alpha-inner {
  padding: 0;
}

body.layout-two-column-left div#beta {
  width: 500px;
  float: right;
}

body.layout-two-column-left div#beta-inner {
  padding: 0;
}



/* ---------- two-column (right)  ---------- */

body.layout-two-column-right div#container {
  width: 780px;
}

body.layout-two-column-right div#alpha {
  width: 500px;
  float: left;
}

body.layout-two-column-right div#alpha-inner {
  border: 0;
  padding: 0;
}

body.layout-two-column-right div#beta {
  width: 190px;
  float: right;
}

body.layout-two-column-right div#beta-inner {
  border: 0;
  padding: 0;
}



/* ---------- three-column ---------- */

.layout-three-column #container {
    width: 780px;
}

.layout-three-column #alpha {
    width: 190px;
    float: left;
}

.layout-three-column #alpha-inner {
    padding: 0 0 0 15px;
}

.layout-three-column #beta {
    width: 320px;
}

.layout-three-column #beta-inner {
    padding: 0;
}

.layout-three-column #gamma {
    width: 190px;
    float: right;
}

.layout-three-column #gamma-inner {
    padding: 0;
}

/* ---------- three-column-right ---------- */

.layout-three-column-right #container {
    width: 780px;
}

.layout-three-column-right #alpha {
    width: 320px;
    float: left;
}

.layout-three-column-right #alpha-inner {
    padding: 0 0 0 15px;
}

.layout-three-column-right #beta {
    width: 190px;
}

.layout-three-column-right #beta-inner {
    padding: 0;
}

.layout-three-column-right #beta .module {
    margin-left: 10px;
}

.layout-three-column-right #gamma {
    width: 190px;
    float: right;
}

.layout-three-column-right #gamma-inner {
    padding: 0;
}

body {
    line-height: 1.5;
    background-color: white;
    color: #5D5D5D;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    background: transparent url(theme-image/bg_ptn.jpg) left top repeat;
    margin: 0;
    padding: 0;
}

/* anchor */
a {
    color: #36c;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:visited {
    text-decoration: none;
}

div#banner a {
    color: #D50000;
    text-decoration: none;
}

div#banner a:hover {
    color: #350000;
}

h2.module-header a {
    color: #505050;
    text-decoration: underline;
    font-weight: bold;
}

h2.module-header a:hover {
    text-decoration: none;
}

h2.module-header a:visited {
    text-decoration: underline;
}

div.module-content a,
div.module-about h2.module-header a {
    text-decoration: underline;
    font-weight: normal;
}

div.module-content a:hover,
div.module-about h2.module-header a:hover {
    text-decoration: none;
}

div.module-content a:visited,
div.module-about h2.module-header a:visited {
    text-decoration: underline;
}

div#container {
    text-align: center;
    border-left: 1px solid #DEDEDE;
    border-right: 1px solid #DEDEDE;
    border-bottom: 10px solid #FF0000;
    background-color: white;
}

div#container-inner {
    margin: 0 auto;
    padding: 0 30px 50px 30px;
    text-align: left;
    background: url(theme-image/bodybg_ptn.gif) left 300px repeat-y;
}


/* banner */

#banner {
    margin: 0 -30px;
    padding: 15px 0 0 0;
    background: transparent url(theme-image/banner_bg.jpg) no-repeat center top;
    text-align: center;
}

div#banner-inner {
    height: 356px;
    margin: 0;
    padding: 0;
    text-align: left;
}

h1#banner-header {
    padding: 75px 160px 0 160px;
    color: #350000;
    font-size: 200%;
    font-weight: bold;
}

#banner-description {
    padding: 0 160px;
    color: #350000;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 100%;
    font-weight: bold;
}


/* nav and footer */

#nav,
#footer {
    margin: 0 -30px;
}

#nav .nav-list,
#footer .footer-list {
    padding: 0 20px;
}

#nav .nav-list {
    margin-bottom: 20px;
}

#nav .nav-list-item,
#footer .footer-list-item {
    border-right: 1px solid #e5e5e5;
}

#nav .last-nav-list-item,
#footer .last-footer-list-item {
    border-right-width: 0;
}

#nav .nav-list-item a,
#footer .footer-list-item a {
    padding-top: 2px;
    padding-bottom: 2px;
}


/* entry */

div.entry {
    overflow: hidden;
    padding: 20px 0;
    border: 1px solid #DEDEDE;
}

div.entry-content {
    padding: 0 20px;
}

h2.date-header {
    margin: 5px 0 15px 0;
    font-family: "trebuchet ms", verdana, sans-serif;
    font-size: 100%;
    padding: 0;
    color: #505050;
    font-weight: bold;
    text-transform: uppercase;
}

h3.entry-header,
h3.archive-header,
h2.archive-header {
    margin: 0 0 15px 0;
    padding: 0 0 0 25px;
    color: #36c;
    font-size: 120%;
    font-weight: bold;
}

div.entry-footer {
    margin: 20px 0 0 0;
    padding: 0 20px;
    text-align: right;
    color: #3C8CA7;
    font-weight: normal;
    font-size: 95%;
}

/* -------- comment, trackback */

div.comments,
div.trackbacks {
    overflow: hidden;
    padding: 20px 0;
    border: 1px solid #DEDEDE;
}

div.comments-content,
div.trackbacks-content {
    padding: 0 20px;
}


h3.trackbacks-header,
h3.comments-header {
  padding-left: 20px;
}

h3.trackbacks-header,
h3.comments-header,
h2.comments-open-header {
    color: #505050;
    font-size: 100%;
    font-weight: bold;
}

form#comment-form {
    margin-bottom: 40px;
}

/* -------- module */

div.module {
    margin: 0 0 30px 0;
    padding: 0;
    background-color: transparent;
}

div.module-calendar {
    padding: 0;
    border: 1px solid #DEDEDE;
}

div.module-about,
div.module-about h2.module-header,
div.module-email,
div.module-photo,
div.module-syndicate,
div.module-subscribe,
div.module-powered {
    border: 0;
    font-size: 100%;
    font-weight: normal;
    padding: 0;
    text-align: center;
}

h2.module-header {
    color: #505050;
    font-size: 100%;
    font-weight: bold;
    background: transparent url(theme-image/dot_line.gif) left bottom repeat-x;
    margin: 0 0 15px 0;
    padding: 0;
}

div.module-about h2.module-header {
    background: none;
    padding: 0;
    margin: 0;
    font-size: 95%;
    font-weight: normal;
}

div.module-calendar h2.module-header {
    margin: 5px 5px 0 5px;
    padding: 6px;
    background-color: #F2F2F2;
    background-image: none;
    text-align: center;
}

div.module-content {
    margin: 0;
    padding: 0;
    font-size: 95%;
}

div.module-powered div.module-content {
    padding: 10px 0;
    text-align: center;
}

div.module-calendar div.module-content {
    margin: 0 5px 5px 5px;
    padding: 0;
    background-color: #F2F2F2;
}

div.module-calendar div.module-content th {
    background-color: #E1E1E1;
    border-right:2px solid #F2F2F2;
}

div.module-calendar div.module-content td {
    padding: 3px;
}

div.module-about div.module-content,
div.module-about h2.module-header,
div.module-email div.module-content,
div.module-photo div.module-content,
div.module-syndicate div.module-content,
div.module-subscribe div.module-content {
    border: 0;
}

div.module-calendar div.module-content th {
    padding-bottom: 5px;
}

ul.module-list {
    margin: 0 15px;
}

ul.module-list li.module-list-item {
    margin: 0;
    padding: 0 0 2px 0;
}

div.module-galleries ul.module-list li.module-list-item {
    padding: 0;
    background: none;
}
